org.apache.commons.ssl

## Class SSLProxyServer

- java.lang.Object
- - org.apache.commons.ssl.SSLProxyServer

    public class SSLProxyServer
    extends java.lang.Object

Since:
  5-May-2006
Author:
  Credit Union Central of British Columbia, www.cucbc.com, juliusdavies@cucbc.com

### Nested Class Summary

Nested Classes
`static class` `SSLProxyServer.ProxyRunnable`

### Constructor Summary

Constructors
Constructor and Description
`SSLProxyServer()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SSLProxyServer

    public SSLProxyServer()

### Method Detail

#### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

Throws:
  `java.lang.Exception`